Pfe.Microsoft.Xrm.CoreV9 9.0.8

dotnet add package Pfe.Microsoft.Xrm.CoreV9 --version 9.0.8
NuGet\Install-Package Pfe.Microsoft.Xrm.CoreV9 -Version 9.0.8
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Pfe.Microsoft.Xrm.CoreV9" Version="9.0.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Pfe.Microsoft.Xrm.CoreV9 --version 9.0.8
#r "nuget: Pfe.Microsoft.Xrm.CoreV9, 9.0.8"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Pfe.Microsoft.Xrm.CoreV9 as a Cake Addin
#addin nuget:?package=Pfe.Microsoft.Xrm.CoreV9&version=9.0.8

// Install Pfe.Microsoft.Xrm.CoreV9 as a Cake Tool
#tool nuget:?package=Pfe.Microsoft.Xrm.CoreV9&version=9.0.8

Contains a set of common components for building solutions using the Dynamics 365 and Common Data Service (CDS) Software Development Kit (SDK). Authored in partnership between Microsoft Premier Field Engineering (PFE) and core engineering teams.

Product Compatible and additional computed target framework versions.
.NET Framework net462 is compatible.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
9.0.8 5,862 3/11/2022
9.0.7 5,848 2/16/2021
9.0.6 17,645 12/18/2019
9.0.4-alpha 405 7/23/2019
9.0.3-alpha 376 7/17/2019

- Handling adal exception for web app deployments of the library
     -----Previous changes-----
     - Updated for Common Data Service (CDS)
     - adding support for client secret
     ADAL 3.19+ is now required for this library.
     ***ADAL 2.x clients will need to be updated to use ADAL 3.x+ ***
     - This depends on service client using oAuth/Modern Authentication
     - ServiceClient now does automatic retries to handle throttling
     - Removed old constructors relying on organizationserviceproxy - we now 100% rely on CrmServiceClient
     - For more flexible connections, create your own CrmServiceClient object, the core library will use this as the template object
     - The project framework target has been increased to .NET version to 4.6.2 which is important to ensure TLS 1.2 functions by default without the need for other workarounds